@charset "utf-8";
/* CSS Document */

html {
}

body {
	margin: 0px;
	padding: 0px;
	text-align: left;
	background: #f2f2f2 url('../Images/bg_main.png') repeat-x left top;
}

body, td, input, button, textarea, select {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a {
	color: #005CB7;
	text-decoration: none;
	font-weight: bold;
}

a:hover{ 
	color: #005CB7;
	text-decoration: underline;
	font-weight: bold;
}

a.link_title {
	color: #007DC5;
}

.centered
{
	text-align: center;
}

.title_logo 
{
	width: 20px;
	height: 20px;
	border-width: 0px;
	padding-bottom: 3px;
	padding-right: 5px;
	vertical-align: middle;
}

.title {
	font-size: 17px;
	font-weight: bold;
	color: #007DC5;
	padding-top: 24px;
	padding-bottom: 21px;
}

.title_comment {
	font-size: 14px;
	font-weight: normal;
	color: #808585;
}

.half_block
{
	width: 450px;
	display: inline-block;
	vertical-align: top;
}

.block_separator
{
	width: 50px;
	display: inline-block;
	vertical-align: top;
}

.table
{
	margin-bottom: 30px;
	border: 1px solid #cccccc; 
	width: 950px;
	border-collapse: collapse;
}

.half
{
	width: 450px;
}

.half_header
{
	width: 438px;
}

.summary
{
	margin-bottom: 30px;
	
	border-top: 0px;
	border-right: 1px solid #cccccc; 
	border-left: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc; 
	
	padding: 5px 0px 5px 10px;
	
	background-color: #ffffff;
}

.with_paging
{
	margin-bottom: 0px;
}

.table_header
{
	border-right: 1px solid #cccccc; 
	border-left: 1px solid #cccccc; 
	border-top: 1px solid #cccccc; 
	border-bottom: 0px;
}

.table_header, .table th, .div_header {
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background: #0962ba url('../Images/table_title_bg.png') repeat-x left top;
	padding: 5px;
}

.table_header select
{
	border: 1px solid #b0b0b0;
	height: 20px;
	width: 200px;
	margin-left: 20px;
}

.div_header 
{
	border-bottom: 1px solid #cccccc;
}

.table td 
{
	background-color: #ffffff;
	padding: 5px 10px;
	border-bottom: 1px solid #cccccc;
}
.table td img, .table td span, .table td a, .table td label
{
	vertical-align: middle;
}

.table tr.darker td
{
	background-color: #f3f3f3;
}

.table .cell_key
{
	width: 150px;
	font-weight: bold;
	border-right: 1px solid #cccccc;
}
.table .data_cell_key
{
	font-weight: bold;
	border-right: 1px solid #cccccc;
}

.table .last_row td
{
	border-bottom: 0px;
	border-right: 0px;
}

.table .footer
{
	border: 0px;
}
.comment_block
{
	margin-bottom: 30px;
}
.comment
{
	color: Gray;
	font-style: italic;
	font-weight: normal;
}

.header_comment
{
	font-style: italic;
}

.table .value_edit
{
	width: 200px;
}

.table_item_lighter {
	background-color: #ffffff;
	padding: 10px;
}
.table_item_darker {
	background-color: #f3f3f3;
	padding: 10px;
}
.table_icon
{
	margin-right: 5px;
	vertical-align: middle;
}
.table input, .table select
{
	margin-right: 10px;
	vertical-align: middle;
}

.table .radio input, .table .radio label
{
	margin: 5px 10px 5px 0px;
	vertical-align: middle;
}

.table_price
{
	display: inline-block;
	width: 50px;
}
.table_count
{
	display: inline-block;
	width: 30px;
}

.inner_helper_table td
{
	border: 0px;
}

.table td.with_inner_table
{
	padding: 2px;
}

.inner_table
{
	height: 100%;
	width: 100%;
	margin: 0px;
	border: 0px solid #ffffff;
}
.darker .inner_table
{
	border: 0px solid #f3f3f3;
}

.inner_table td
{
	background-color: #ffffff;
	padding: 5px 10px;
	border-right: 1px solid #cccccc;
	border-left: 0px;
	border-top: 0px;
	border-bottom:1px solid #cccccc;
}

.inner_table_empty td
{
	border-bottom: 0px;
	border-right: 0px;
}
.replace_inner_table
{
	margin-left:8px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.inner_table th.empty
{
	border: 0px;
	border-right: 1px solid #ffffff; 
	background: #ffffff;
	padding: 0px;	
}
tr.darker .inner_table th.empty
{
	border: 0px;
	border-right: 1px solid #f3f3f3; 
	background: #f3f3f3;
	padding: 0px;	
}
.inner_table th.title {	
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background: #0962ba url('../Images/table_title_bg.png') left top repeat-x;
	padding: 0px 6px;
	width: 50px;
	text-align: center;
	border: 0px;
	border-right: 1px solid #cccccc;
}
.inner_table td.last_column, .inner_table th.last_column
{
	border-right: 0px;
}

.inner_table td.last_row
{
	border-bottom: 0px;
}


.filter_controls
{
	margin-top: 10px;
	margin-bottom: 30px;
	text-align: center;
}

.filter_controls a
{
	margin-left: 7px;
	margin-right: 8px;
}

.pager
{
	margin-top: 5px;
	text-align: center;
	margin-bottom: 30px;
}
.no_pager
{
	margin-bottom: 30px;
}
.prevs
{
	text-align: right;
}
.current
{
	text-align: center;
}
.nexts 
{
	text-align: left;
}
.current, .page_size
{
	display: inline-block;
}
.prevs, .nexts
{
	display: inline-block;
	width: 80px;	
}
.prevs input, .nexts input, .page_size a
{
	padding: 0px 5px;
}
.page_size a
{
}

.cell, .cell_title, .cell_subtitle {
	padding-left:8px;
	padding-right:8px;
}
.cb_cell
{
	padding-left:4px;
	padding-right:8px;	
}
.cell_title {
	font-size: 13px;
}
.center {
	text-align: center;
}
.cell_disabled {
	background: #b7b7b7 url('../Images/bg_cell_disabled.png') left top;
}
.news_date {
	font-weight: normal;
}


.text_small {
	font-size: 11px;
}

.text_note {
	color: #666666;
}


.buttons_left
{
	text-align: left;
}
.buttons_left a
{
	margin-right: 15px;
}

.buttons_right
{
	text-align: right;
}
.buttons_right a
{
	margin-left:15px;
}

a.button_apply {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_apply.png') left top;
}
a.button_apply:hover {
	background-position: 0 -20px;
}

a.button_apply_filter {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_apply_filter.png') left top;
}
a.button_apply_filter:hover {
	background-position: 0 -20px;
}

a.button_cancel {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_cancel.png') left top;
}
a.button_cancel:hover {
	background-position: 0 -20px;
}

a.button_clear {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_clear.png') left top;
}
a.button_clear:hover {
	background-position: 0 -20px;
}

a.button_clear_list {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_clear_list.png') left top;
}
a.button_clear_list:hover {
	background-position: 0 -20px;
}

a.button_send {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_send.png') left top;
}
a.button_send:hover {
	background-position: 0 -20px;
}

a.button_details {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_details.png') left top;
}
a.button_details:hover {
	background-position: 0 -20px;
}

a.button_add {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_add.png') left top;
}
a.button_add:hover {
	background-position: 0 -20px;
}

a.button_unlink {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_unlink.png') left top;
}
a.button_unlink:hover {
	background-position: 0 -20px;
}

a.button_add_s {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background-image:url('../Images/button_add_s.png');
	background-position: left top;
}
a.button_add_s:hover {
	background-position: 0 -20px;
}

a.button_remove_s {
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image:url('../Images/button_remove_s.png');
	background-position: left top;
}
a.button_remove_s:hover {
	background-position: 0 -20px;
}

a.button_remove_s_title_bg {
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image:url('../Images/button_remove_s_title_bg.png');
	background-position: left top;
}
a.button_remove_s_title_bg:hover {
	background-position: 0 -20px;
}

a.button_apply_s {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background-image:url('../Images/button_apply_s.png');
	background-position: left top;
}
a.button_apply_s:hover {
	background-position: 0 -20px;
}

a.button_cancel_s {
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image:url('../Images/button_cancel_s.png');
	background-position: left top;
}
a.button_cancel_s:hover {
	background-position: 0 -20px;
}

a.button_edit_s {
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image:url('../Images/button_edit_s.png');
	background-position: left top;
}
a.button_edit_s:hover {
	background-position: 0 -20px;
}

a.button_refresh_s {
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image:url('../Images/button_refresh_s.png');
	background-position: left top;
}
a.button_refresh_s:hover {
	background-position: 0 -20px;
}

a.button_purchase {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_purchase.png') left top;
}
a.button_purchase:hover {
	background-position: 0 -20px;
}

a.button_ban {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_ban.png') left top;
}
a.button_ban:hover {
	background-position: 0 -20px;
}

a.button_unban {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_unban.png') left top;
}
a.button_unban:hover {
	background-position: 0 -20px;
}

a.button_create {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_create.png') left top;
}
a.button_create:hover {
	background-position: 0 -20px;
}

a.button_create_user {
	display: inline-block;
	width: 83px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_create_user.png') left top;
}
a.button_create_user:hover {
	background-position: 0 -20px;
}

a.button_generate_bulk_users {
	display: inline-block;
	width: 108px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_generate_bulk_users.png') left top;
}
a.button_generate_bulk_users:hover {
	background-position: 0 -20px;
}



a.button_more_transactions {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_more_transactions.png') left top;
}
a.button_more_transactions:hover {
	background-position: 0 -20px;
}

a.button_list_expand {
	display: inline-block;
	width: 16px;
	height: 16px;
	text-decoration: none;
	background: #ffffff url('../Images/button_list_expand.png') left top;
}
a.button_list_expand:hover {
	background-position: 0 -20px;
}

a.button_list_minimize {
	display: inline-block;
	width: 16px;
	height: 16px;
	text-decoration: none;
	background: #ffffff url('../Images/button_list_minimize.png') left top;
}
a.button_list_minimize:hover {
	background-position: 0 -20px;
}

a.button_rollback {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_rollback.png') left top;
}
a.button_rollback:hover {
	background-position: 0 -20px;
}

a.button_full_rollback {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_full_rollback.png') left top;
}
a.button_full_rollback:hover {
	background-position: 0 -20px;
}

a.button_submit_blue {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_submit_blue.png') left top;
}
a.button_submit_blue:hover {
	background-position: 0 -20px;
}

a.button_confirm {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_confirm.png') left top;
}
a.button_confirm:hover {
	background-position: 0 -20px;
}

a.button_edit_note {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_edit_note.png') left top;
}
a.button_edit_note:hover {
	background-position: 0 -20px;
}

a.button_remove {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_remove.png') left top;
}
a.button_remove:hover {
	background-position: 0 -20px;
}

a.button_save {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_save.png') left top;
}
a.button_save:hover {
	background-position: 0 -20px;
}

a.button_password_reset {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_password_reset.png') left top;
}
a.button_password_reset:hover {
	background-position: 0 -20px;
}

a.button_send_activation {
	display: inline-block;
	width: 63px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url(../Images/button_send_activation.png) left top;
}
a.button_send_activation:hover {
	background-position: 0 -20px;
}

a.button_resellers_s {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background-image:url('../Images/button_resellers_s.png');
	background-position: left top;
}
a.button_resellers_s:hover {
	background-position: 0 -20px;
}

a.button_users_s {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background-image:url('../Images/button_users_s.png');
	background-position: left top;
}
a.button_users_s:hover {
	background-position: 0 -20px;
}

a.button_generate_username_s {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background-image:url('../Images/button_generate_username_s.png');
	background-position: left top;
	vertical-align: bottom;
}
a.button_generate_username_s:hover {
	background-position: 0 -20px;
}

a.button_back_s {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background-image:url('../Images/button_back_s.png');
	background-position: left top;
}
a.button_back_s:hover {
	background-position: 0 -20px;
}

a.button_logout {
	display: inline-block;
	width: 63px;
	height: 21px;
	text-decoration: none;
	background: #ffffff url('../Images/button_logout.png') left top;
}
a.button_logout:hover {
	background-position: 0 -21px;
}

a.button_reset_password 
{
	display: inline-block; 
	width: 63px; 
	height: 20px; 
	text-decoration: none; 
	background: transparent url('../Images/button_reset_password.png') no-repeat scroll 0 0;
} 
a.button_reset_password:hover 
{
	background-position: 0 -20px;
}

a.button_delete_user 
{
	display: inline-block; 
	width: 63px; 
	height: 20px; 
	text-decoration: none; 
	background: transparent url('../Images/button_delete_user.png') no-repeat scroll 0 0;
} 
a.button_delete_user:hover 
{
	background-position: 0 -20px;
}

a.button_close 
{
	display: inline-block; 
	width: 63px; 
	height: 20px; 
	text-decoration: none; 
	background: transparent url('../Images/button_close.png') no-repeat scroll 0 0;
} 
a.button_close:hover 
{
	background-position: 0 -20px;
}

a.button_ok
{
	display: inline-block; 
	width: 63px; 
	height: 20px; 
	text-decoration: none; 
	background: transparent url('../Images/button_ok.png') no-repeat scroll 0 0;
} 
a.button_ok:hover 
{
	background-position: 0 -20px;
}

a.button_yes
{
	display: inline-block; 
	width: 63px; 
	height: 20px; 
	text-decoration: none; 
	background: transparent url('../Images/button_yes.png') no-repeat scroll 0 0;
} 
a.button_yes:hover 
{
	background-position: 0 -20px;
}

a.button_buy
{
	display: inline-block; 
	width: 63px; 
	height: 20px; 
	text-decoration: none; 
	background: transparent url('../Images/button_buy.png') no-repeat scroll 0 0;
} 
a.a.button_buy:hover 
{
	background-position: 0 -20px;
}

a.button_no
{
	display: inline-block; 
	width: 63px; 
	height: 20px; 
	text-decoration: none; 
	background: transparent url('../Images/button_no.png') no-repeat scroll 0 0;
} 
a.button_no:hover 
{
	background-position: 0 -20px;
}

a.button_search {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background: #ffffff url('../Images/button_search.png') left top;
}
a.button_search:hover {
	background-position: 0 -20px;
}
a.button_first {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background: transparent url('../Images/button_first.png') left top;
	background-position: center;
	background-repeat: no-repeat;
}
a.button_prev {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background: transparent url('../Images/button_previous.png') left top;
	background-position: center;
	background-repeat: no-repeat;
}
a.button_next {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background: transparent url('../Images/button_next.png') left top;
	background-position: center;
	background-repeat: no-repeat;
}
a.button_last {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background: transparent url('../Images/button_last.png') left top;
	background-position: center;
	background-repeat: no-repeat;
}
a.button_icon_legend
{
	display: inline-block; 
	width: 73px; 
	height: 16px; 
	text-decoration: none; 
	background: transparent url('../Images/button_icons_legend_s.png') no-repeat scroll 0 0;
} 
a.button_icon_legend:hover 
{
	background-position: 0 -16px;
}
a.button_mark_read
{
	display: inline-block; 
	width: 63px; 
	height: 16px; 
	text-decoration: none; 
	background: transparent url('../Images/button_mark_as_read.png') no-repeat scroll 0 0;
} 
a.button_mark_read:hover 
{
	background-position: 0 -16px;
}
a.button_mark_unread
{
	display: inline-block; 
	width: 63px; 
	height: 16px; 
	text-decoration: none; 
	background: transparent url('../Images/button_mark_as_unread.png') no-repeat scroll 0 0;
} 
a.button_mark_unread:hover 
{
	background-position: 0 -16px;
}
a.button_show_news
{
	display: inline-block; 
	width: 16px; 
	height: 16px; 
	text-decoration: none; 
	background: transparent url('../Images/button_news_show.png') no-repeat scroll 0 0;
} 
a.button_show_news:hover 
{
	background-position: 0 -16px;
}
a.button_hide_news
{
	display: inline-block; 
	width: 16px; 
	height: 16px; 
	text-decoration: none; 
	background: transparent url('../Images/button_news_hide.png') no-repeat scroll 0 0;
} 
a.button_hide_news:hover 
{
	background-position: 0 -16px;
}

a.button_resume
{
	display: inline-block; 
	width: 63px; 
	height: 20px; 
	text-decoration: none; 
	background: transparent url('../Images/button_resume.png') no-repeat scroll 0 0;
} 
a.button_resume:hover 
{
	background-position: 0 -20px;
}
a.button_stop
{
	display: inline-block; 
	width: 63px; 
	height: 20px; 
	text-decoration: none; 
	background: transparent url('../Images/button_stop.png') no-repeat scroll 0 0;
} 
a.button_stop:hover 
{
	background-position: 0 -20px;
}
a.button_download_xml
{
	display: inline-block; 
	width: 74px; 
	height: 20px; 
	text-decoration: none; 
	background: transparent url('../Images/button_download_as_xml.png') no-repeat scroll 0 0;
} 
a.button_download_xml:hover 
{
	background-position: 0 -20px;
}

.transaction_negative_number {
	color: #dd0000;
}

.transaction_negative_number_note {
	color: #e17272;
}



.header_embedded {
	background: #f2f2f2;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background: #5995d0 url('../Images/bg_header.png') left top;
}

.main_embedded {
	padding-left: 250px;
}

.page_header_image
{
	padding-right: 10px;
}

.icon_link_icon
{
	padding-right: 5px;
	vertical-align: middle;
}

.login_form
{
	background: #ffffff url('../Images/bg_login.png') left top;
    border: 1px solid #80aedb;
    width: 300px;
}

.register_form 
{
	background: #ffffff url('../Images/bg_registration.png') left top;
	border: 1px solid #80aedb;
}

input.form_input
{
	border: 1px solid #b0b0b0;
	height: 16px;
	padding-left: 1px;
}

select.form_input
{
	border: 1px solid #b0b0b0;
	height: 20px;
}

input.error, select.error, textarea.error
{
	border-color: Red;
}
div.error
{
	border: 1px solid Red;
}

.message_box_button
{
	width: 70px;
}

.blanket
{
    opacity: 0.35;
	filter:alpha(opacity=35); 
	-moz-opacity: 0.35; 

    background-color: #111;
	position: absolute;
    z-index: 9001;
    top: 0px;
    left: 0px;
    width: 100%;
}

.popUpDiv
{
    position: absolute;
    width: auto;
    height: auto;
    z-index: 9200;
}

.custom_popup
{
	background-color: #C4D9EF;
	border: 1px solid #80AEDB;
	padding: 15px;
}
.error_popup
{
	background-color: #C4D9EF;
	border: 1px solid #80AEDB;
	padding: 15px;
}
.tooltip_popup
{
	background-color: #C4D9EF;
	border: 1px solid #80AEDB;
	padding: 5px 10px;
	color: Black;
	font-weight: normal;
}

.error_popup div
{
	padding: 7px;
}

.error_popup div div div
{
	padding: 0px;
}

.content
{
	vertical-align: top;
	display: inline-block; 
}

.header_login_info
{
	padding-right: 28px; 
	padding-bottom: 2px;
	text-align: right;
}

.header_logout
{
	padding-right: 28px; 
	padding-bottom: 3px;
}

.header_login_label, .header_login_value, .header_credits_label, .header_credits_value 
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
}

.header_login_value, .header_credits_value, a.header_login_value:hover, a.header_credits_value:hover
{
	color: #ffff77;
	margin-right: 10px;
}

.table_description
{
	font-weight: normal;
}

.spacer
{
	width: 15px;
	display: inline-block;
}

.table_no_border_no_padding td
{
	border: 0px;
	padding: 0px;
}

.no_padding
{
	padding: 0px;
}
.no_margin
{
	margin: 0px;
}

.error_message 
{
	color:Red;
}

.message_box_table td
{
	padding: 3px 8px;
}

.tabs {
	height: 24px;
	display: block;
}
a.tab, div.tab {
	width: 136px;
	height: 19px;

	display: block;	
	float: left;

	padding-top: 5px;
	margin-right: 8px;

	color:#888888;
	text-align: center;
	text-decoration: none;
	font-weight: bold;

	background: url('../Images/tab.png') left top no-repeat;
}
div.tab a
{
	color:#888888;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
a.tab:hover, div.tab:hover {
	color:#007DC5;
	background: url('../Images/tab.png') left bottom no-repeat;
}
div.tab a:hover
{
	color:#007DC5;
}
a.tab_current, div.tab_current {
	color:#007DC5;
	background: url('../Images/tab_current.png') left top no-repeat;
}
div.tab_current a
{
	color:#007DC5;
}
a.tab_current:hover, div.tab_current:hover {
	background: url('../Images/tab_current.png') left bottom no-repeat;
}

.blue_tab_table {
	border: 1px solid #c9e3ef;
	padding: 10px;
	width: 950px;
	background: url('../Images/blue_tab_table_bg.png') left top repeat-x;
	margin-bottom: 30px;
}
.green_tab_table {
	border: 1px solid #c6f8ab;
	padding: 10px;
	width: 950px;
	background: url('../Images/green_tab_table_bg.png') left top repeat-x;
	margin-bottom: 30px;
}
.invisible_tab_table {
	border: 0px;
	padding: 10px;
	width: 950px;
}
.blue_tabs {
	height: 24px;
	display: block;
}
a.blue_tab {
	width: 136px;
	height: 19px;

	display: block;	
	float: left;

	padding-top: 5px;
	margin-right: 8px;

	color:#888888;
	text-align: center;
	text-decoration: none;
	font-weight: bold;

	background: url('../Images/blue_tab.png') left top no-repeat;
}
a.blue_tab:hover {
	color:#007DC5;
	background: url('../Images/blue_tab.png') left bottom no-repeat;
}
a.blue_tab_current {
	color:#007DC5;
	background: url('../Images/blue_tab_current.png') left top no-repeat;
}
a.blue_tab_current:hover {
	background: url('../Images/blue_tab_current.png') left bottom no-repeat;
}
a.popup_tab {
	width: 136px;
	height: 19px;

	display: block;	
	float: left;

	padding-top: 5px;
	margin-right: 8px;

	color:#333333;
	text-align: center;
	text-decoration: none;
	font-weight: bold;

	background: url('../Images/blue_popup_tab.png') left top no-repeat;
}
a.popup_tab:hover {
	color:#007DC5;
	background: url('../Images/blue_popup_tab.png') left bottom no-repeat;
}
a.popup_tab_current {
	color:#007DC5;
	background: url('../Images/blue_popup_tab_current.png') left top no-repeat;
}
a.popup_tab_current:hover {
	background: url('../Images/blue_popup_tab_current.png') left bottom no-repeat;
}

a.green_tab {
	width: 136px;
	height: 19px;

	display: block;	
	float: left;

	padding-top: 5px;
	margin-right: 8px;

	color:#888888;
	text-align: center;
	text-decoration: none;
	font-weight: bold;

	background: url('../Images/green_tab.png') left top no-repeat;
}
a.green_tab:hover {
	color:#007DC5;
	background: url('../Images/green_tab.png') left bottom no-repeat;
}
a.green_tab_current {
	color:#007DC5;
	background: url('../Images/green_tab_current.png') left top no-repeat;
}
a.green_tab_current:hover {
	background: url('../Images/green_tab_current.png') left bottom no-repeat;
}


.download
{
	padding: 20px;
}
.width_300
{
	width: 300px;
}

.hidden
{
	display: none;
}

.popup_legend_box
{
	border: 1px solid #80AEDB;
	display: block;
	background-color:#FFFFFF;
	position: absolute;
	left: 797px;
	top: 289px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 27px;
	padding-right: 10px;			
}
.popup_legend_box_one_column
{
	left: 978px;
}
.popup_legend_column 
{
	width: 177px;
	display: inline-block;
	vertical-align: top;
}
.popup_legend_title 
{
	display: block;
	height: 20px;
	font-weight: bold;
	font-size: 13px;
	padding-top: 21px;
	padding-bottom: 2px;
	text-align: left;
	padding-left: 30px;			
}
.popup_legend_title_first
{
	padding-top: 0px;
}
.popup_legend_item 
{
	display: block;
	text-align:left;
}
.popup_legend_item_img 
{
	float: left;
	display: block;
	padding-top: 1px;
	width: 16px;
	height: 16px;
}
.popup_legend_item_label 
{
	padding-left: 30px;
	display: block;	
	padding-top: 2px;
	padding-bottom: 6px;
}
.icons_legend
{
	text-align: right;
	height: 24px;
	padding-right: 5px;
}

.question_mark
{
	cursor: help;
	vertical-align: bottom;
	display: inline-block;
	width: 16px;
	height: 16px;
	text-decoration: none;
	background: transparent url('../Images/button_help_s.png') left top;	
}

.separator
{
	height: 25px;
}
